<?php

Route::prefix('TariffUnities')->name('TariffUnities.')->group(function () {
    Route::get('', 'TariffUnityController@index')->name('index');
    Route::get('create', 'TariffUnityController@create')->name('create');
    Route::delete('destroy/{id?}', 'TariffUnityController@destroy')->name('destroy');
    Route::post('update', 'TariffUnityController@update')->name('update');
    Route::post('store', 'TariffUnityController@store')->name('store');
    Route::get('edit/{id}', 'TariffUnityController@edit')->name('edit');
});
